(function() {
  window.setLocationHash = function(value) {
    var scroll;
    scroll = $('body').scrollTop();
    window.location.hash = value;
    return $('html,body').scrollTop(scroll);
  };

}).call(this);
